RubyGems Navigation menu

hardsploit_gui 2.5.0

The essential security auditing tool for Internet of Things devices you'll need in your toolbox

版本列表:

  1. 2.5.0 - March 28, 2017 (381.5 KB)
  2. 2.4.0 - August 10, 2016 (362.0 KB)
  3. 2.3 - August 10, 2016 (361.5 KB)
  4. 2.2 - April 24, 2016 (244.0 KB)
  5. 2.1 - February 12, 2016 (244.0 KB)
显示所有 (13 个版本)

Development 依赖关系 (6):

  • activerecord >= 0.0.0.0, ~> 0.0
  • bundler ~> 1.10
  • libusb >= 0.5.1, ~> 0.5
  • qtbindings >= 4.8.6.2, ~> 4.8
  • rake ~> 10.0
  • sqlite3 >= 0.0.0.0, ~> 0.0
  • 所有者:

    作者:

    • SERMA SAFETY AND SECURITY

    SHA 256 checksum:

    aa5dd947a725b0284bbe4c7335ec676e621693b2f0af553fea389273f504b134

    下载总次数 8,908

    这个版本 1,403

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: >= 0

    相关链接: